Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Service Component Architecture (SCA) Tools » SCA Tools 1.0.0 installation
SCA Tools 1.0.0 installation [message #1617] Mon, 16 June 2008 05:38 Go to next message
Stephane Drapeau is currently offline Stephane Drapeau
Messages: 198
Registered: July 2009
Senior Member
Hi,

Good news! SCA tools 1.0.0 RC4 is available for Ganymede (Eclipse 3.4).

You can install it easily:
1) Download Eclipse Modeling Tools [0]
2) Install it, and start it
3) Go to the "Help menu" > "Software Updates"
4) Select the tab "Available Software"
5) Click "Add Site..."
6) Enter http://download.eclipse.org/stp/updates/ganymede/ as location,
then click "Ok"
7) Select "http://download.eclipse.org/stp/updates/ganymede/" > "SOA
Development" > "SCA Composite Tools Feature 1.0.0"
8) Click on the "Install" button in the upper right corner to start the
installation

And that's it...

Regards,

Stéphane Drapeau
Obeo

[0]:
http://www.eclipse.org/downloads/packages/eclipse-modeling-t ools/ganymederc3
Re: SCA Tools 1.0.0 installation [message #1630 is a reply to message #1617] Tue, 17 June 2008 09:51 Go to previous messageGo to next message
Stephane Drapeau is currently offline Stephane Drapeau
Messages: 198
Registered: July 2009
Senior Member
You can now use the Ganymede Update Site.
I updated the installation procedure on the wiki [0].

Stéphane Drapeau
Obeo

[0]: http://wiki.eclipse.org/STP/SCA_Component#Download


Stephane Drapeau a écrit :
> Hi,
>
> Good news! SCA tools 1.0.0 RC4 is available for Ganymede (Eclipse 3.4).
>
> You can install it easily:
> 1) Download Eclipse Modeling Tools [0]
> 2) Install it, and start it
> 3) Go to the "Help menu" > "Software Updates"
> 4) Select the tab "Available Software"
> 5) Click "Add Site..."
> 6) Enter http://download.eclipse.org/stp/updates/ganymede/ as location,
> then click "Ok"
> 7) Select "http://download.eclipse.org/stp/updates/ganymede/" > "SOA
> Development" > "SCA Composite Tools Feature 1.0.0"
> 8) Click on the "Install" button in the upper right corner to start the
> installation
>
> And that's it...
>
> Regards,
>
> Stéphane Drapeau
> Obeo
>
> [0]:
> http://www.eclipse.org/downloads/packages/eclipse-modeling-t ools/ganymederc3
>
Re: SCA Tools 1.0.0 installation [message #1644 is a reply to message #1630] Wed, 18 June 2008 10:13 Go to previous message
Vincent Zurczak is currently offline Vincent Zurczak
Messages: 140
Registered: July 2009
Senior Member
Stephane Drapeau wrote:
> You can now use the Ganymede Update Site.
> I updated the installation procedure on the wiki [0].
This is good news indeed. ;)
One of the best way to spread SCA among Eclipse users.


Vincent Zurczak.


>
> Stéphane Drapeau
> Obeo
>
> [0]: http://wiki.eclipse.org/STP/SCA_Component#Download
>
>
> Stephane Drapeau a écrit :
>> Hi,
>>
>> Good news! SCA tools 1.0.0 RC4 is available for Ganymede (Eclipse 3.4).
>>
>> You can install it easily:
>> 1) Download Eclipse Modeling Tools [0]
>> 2) Install it, and start it
>> 3) Go to the "Help menu" > "Software Updates"
>> 4) Select the tab "Available Software"
>> 5) Click "Add Site..."
>> 6) Enter http://download.eclipse.org/stp/updates/ganymede/ as
>> location, then click "Ok"
>> 7) Select "http://download.eclipse.org/stp/updates/ganymede/" > "SOA
>> Development" > "SCA Composite Tools Feature 1.0.0"
>> 8) Click on the "Install" button in the upper right corner to start the
>> installation
>>
>> And that's it...
>>
>> Regards,
>>
>> Stéphane Drapeau
>> Obeo
>>
>> [0]:
>> http://www.eclipse.org/downloads/packages/eclipse-modeling-t ools/ganymederc3
>>


--
Vincent Zurczak
EBM WebSourcing
+ 33 (0) 4 38 12 16 77
Re: SCA Tools 1.0.0 installation [message #572664 is a reply to message #1617] Tue, 17 June 2008 09:51 Go to previous message
Stephane Drapeau is currently offline Stephane Drapeau
Messages: 198
Registered: July 2009
Senior Member
You can now use the Ganymede Update Site.
I updated the installation procedure on the wiki [0].

Stéphane Drapeau
Obeo

[0]: http://wiki.eclipse.org/STP/SCA_Component#Download


Stephane Drapeau a écrit :
> Hi,
>
> Good news! SCA tools 1.0.0 RC4 is available for Ganymede (Eclipse 3.4).
>
> You can install it easily:
> 1) Download Eclipse Modeling Tools [0]
> 2) Install it, and start it
> 3) Go to the "Help menu" > "Software Updates"
> 4) Select the tab "Available Software"
> 5) Click "Add Site..."
> 6) Enter http://download.eclipse.org/stp/updates/ganymede/ as location,
> then click "Ok"
> 7) Select "http://download.eclipse.org/stp/updates/ganymede/" > "SOA
> Development" > "SCA Composite Tools Feature 1.0.0"
> 8) Click on the "Install" button in the upper right corner to start the
> installation
>
> And that's it...
>
> Regards,
>
> Stéphane Drapeau
> Obeo
>
> [0]:
> http://www.eclipse.org/downloads/packages/eclipse-modeling-t ools/ganymederc3
>
Re: SCA Tools 1.0.0 installation [message #572687 is a reply to message #1630] Wed, 18 June 2008 10:13 Go to previous message
Vincent Zurczak is currently offline Vincent Zurczak
Messages: 140
Registered: July 2009
Senior Member
Stephane Drapeau wrote:
> You can now use the Ganymede Update Site.
> I updated the installation procedure on the wiki [0].
This is good news indeed. ;)
One of the best way to spread SCA among Eclipse users.


Vincent Zurczak.


>
> Stéphane Drapeau
> Obeo
>
> [0]: http://wiki.eclipse.org/STP/SCA_Component#Download
>
>
> Stephane Drapeau a écrit :
>> Hi,
>>
>> Good news! SCA tools 1.0.0 RC4 is available for Ganymede (Eclipse 3.4).
>>
>> You can install it easily:
>> 1) Download Eclipse Modeling Tools [0]
>> 2) Install it, and start it
>> 3) Go to the "Help menu" > "Software Updates"
>> 4) Select the tab "Available Software"
>> 5) Click "Add Site..."
>> 6) Enter http://download.eclipse.org/stp/updates/ganymede/ as
>> location, then click "Ok"
>> 7) Select "http://download.eclipse.org/stp/updates/ganymede/" > "SOA
>> Development" > "SCA Composite Tools Feature 1.0.0"
>> 8) Click on the "Install" button in the upper right corner to start the
>> installation
>>
>> And that's it...
>>
>> Regards,
>>
>> Stéphane Drapeau
>> Obeo
>>
>> [0]:
>> http://www.eclipse.org/downloads/packages/eclipse-modeling-t ools/ganymederc3
>>


--
Vincent Zurczak
EBM WebSourcing
+ 33 (0) 4 38 12 16 77
Previous Topic:SCA Tools 1.0.0 installation
Next Topic:Congratulations and thanks for this editor!
Goto Forum:
  


Current Time: Thu Jul 24 21:53:54 EDT 2014

Powered by FUDForum. Page generated in 0.11892 seconds